Skip to main content
GET
/
v1
/
wikis
/
{wiki_id}
/
jobs
/
{job_id}
Job
curl --request GET \
  --url https://almanac-backend-83vc.onrender.com/v1/wikis/{wiki_id}/jobs/{job_id} \
  --header 'Authorization: Bearer <token>'
{
  "created_at": "<string>",
  "current_step": "<string>",
  "error": "<string>",
  "finished_at": "<string>",
  "import_batch_id": "<string>",
  "job_id": "<string>",
  "operation": "<string>",
  "provider": "<string>",
  "started_at": "<string>",
  "status_label": "<string>",
  "summary": "<string>",
  "updated_at": "<string>",
  "wiki_id": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

authorization
string | null

Path Parameters

wiki_id
string
required
job_id
string
required

Response

Successful Response

created_at
string
required
current_step
string | null
required
error
string | null
required
finished_at
string | null
required
import_batch_id
string | null
required
job_id
string
required
kind
enum<string>
required
Available options:
ingest,
garden
operation
string
required
provider
string | null
required
started_at
string | null
required
status
enum<string>
required
Available options:
queued,
running,
succeeded,
failed
status_label
string
required
status_state
enum<string>
required
Available options:
queued,
running,
succeeded,
failed,
unknown
summary
string | null
required
updated_at
string
required
wiki_id
string
required